.ttl{margin-bottom: 10px;}

figure img{
	display: block;
	margin-left:auto;
	margin-right: auto;
}

#iframe_container{text-align:right;}
#iframe_container p{margin: 0, 10, 0, 0;}

@media screen and (min-width:840px){
	.flexbox{flex-direction: row;}
	figure.flexbox{
		margin-left: 20px;
	}

	#overview figure{
		text-align:start;
	}

	#overview figcaption{
		margin-right: 60px;
		margin-left: 0px;
	}

	#overview figure img{margin-right: 30px;}

	#announce, #news{
		width: 420px;
	}

	#announce p{
		margin-left: 20px;
		margin-bottom: 10px;
	}

	#announce img{width: 90%}

	#news iframe{
		bottom: 0;
		width: 390px;
		/*height: 300px;*/
		margin-left: 10px;
		margin-right: 20px;
		scrollbar-gutter:static;
	}

	#news p{
		float:right;
		margin-top: 0px;
		margin-right: 20px;
	}

	h2{
		display:inline-flex;
		align-items: center;
	}

	span.hd::after{
		content:attr(data-text);
		font-size:21px;
		font-weight: bold;
		text-shadow: 1.5px 1.5px 1px #b8c6e2;
		color: #3769CC;
		margin-top: 5px;
	}
}

@media screen and (max-width:840px){
	.flexbox{
		/*position: relative;*/
		width:100%;
		margin: 0;
		flex-direction: column;
	}

	#announce img{width: 100%}

	figcaption{
		width:100%;
		box-sizing: border-box;
		margin-bottom: 20px;
	}

	#news{
		width: 100%;
		height: auto;
	}

	#news iframe{
		width: 100%;
	}
}